Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 125995 - History of last used editor tab does not work when using shortcuts
History of last used editor tab does not work when using shortcuts
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Window System
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Stanislav Aubrecht
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-25 11:15 UTC by Martin Krauskopf
Modified: 2008-12-22 10:53 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Krauskopf 2008-01-25 11:15:06 UTC
As we talked about it. When the document is closed with mouse, clicking on [x], the lastly focused document before, is
focused/opened. When using Ctrl+F4 or Ctrl+W this does not work. Always the document right to the closed one is
focused/opened. I would bet this used to work :)
Comment 1 Stanislav Aubrecht 2008-01-30 10:05:43 UTC
fixed

changeset# 874e820e2daf


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo